### Hierarchy

- RTCRtpCodecCapability

## Index

### Properties

- channels
- clockRate
- mimeType
- sdpFmtpLine

## Properties

### Optional channels

channels: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1190

### clockRate

clockRate: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1191

### mimeType

mimeType: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1192

### Optional sdpFmtpLine

sdpFmtpLine: undefined | string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:1193

Generated using TypeDoc